<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Thomas B. Hill Portfolio</title>
	<!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/2789e7d5a6.js" crossorigin="anonymous"></script>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- Google Font EB Garamond -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=EB+Garamond&family=Open+Sans&display=swap" rel="stylesheet">
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css" style="fonts">
</head>
	<body class="container-fluid text-center center-align text-dark">

<!-- NAV BAR -->

		<nav class="navbar navbar-expand-lg navbar-light sticky-top">
		  <a class="navbar-brand" href="#">Thomas B. Hill</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#">Home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#projects">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#tools">Tools</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#contact">Contacts</a>
		      </li>
		    </ul>
		  </div>
		</nav>

<!-- END OF NAVBAR -->
<!-- LANDING PAGE -->
		
		<div class="container-fluid text-dark mt-5" id="landing">
		 	<div class="row">
		 		
		 		<div class="col-12 col-md-5 text-left order-2 order-md-2 p-3">
		 			<h2 class="mx-2 my-3 text-center text-primary">Thomas B. Hill</h2>
		 			<h3 class="mx-2 my-3 text-center">Full Stack Web Developer</h3>
		 			<p class="mx-2 my-3">I’m a retired US Veteran currently living in Cebu, Philippines. I am pursuing my passion of web development and software engineering to start a new career. I enjoy working in many different areas of web development from front end engineering (HTML, CSS, and Javascript), to back end programming (PHP, Django/Python, Ruby on Rails) and database management (MongoDB).
					</p>
		 		</div>
		 		<div class="col-12 col-md-5 order-1 order-md-1 justify-content-center">
 				<img src="./images/thomashill.jpg" alt="Picture of Thomas Hill" class="img-fluid" id="image_landing">
 				</div>
 			</div>
 		</div>
		
		<hr />

<!-- END OF LANDING PAGE -->

<!-- PROJECTS -->

		<div class="container-fluid text-dark mt-5" id="projects">
		 	<h2 class="text-center my-5">My Projects</h2>
		 	<div class="row">
		 		
		 		<div class="col-12 col-md-3 text-left order-2 order-md-1 p-3">
		 			<h3 class="text-center">Ecommerce</h3>
		 			<p>E-Commerce, also known as e-Business, or electronic business, is simply the sale and purchase of services and goods over an electronic medium, like the Internet.</p>
		 		</div>
		 		<div class="col-12 col-md-3 text-center order-1 order-md-2">
 				<img src="https://images.pexels.com/photos/38519/macbook-laptop-ipad-apple-38519.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260" class="img-fluid" id="image">
 				</div>
 				<div class="col-12 col-md-3 text-left order-4 order-md-3 p-3">
		 			<h3 class="text-center">Blog</h3>
		 			<p>A blog (a shortened version of “weblog”) is an online journal or informational website displaying information in reverse chronological order, with the latest posts appearing first, at the top.</p>
		 		</div>
		 		<div class="col-12 col-md-3 text-center order-3 order-md-4">
 				<img src="https://images.pexels.com/photos/3194523/pexels-photo-3194523.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="img-fluid" id="image">
 				</div>
		 	</div>
	
		 	<div class="row">
		 		
		 		<div class="col-12 col-md-3 text-center order-2 order-md-2 p-3">
		 			<h3 class="text-center">Online Booking Systems</h3>
		 			<p>What is an online booking system? Put simply, an online booking system is a software solution used for reservation management.</p>
		 		</div>
		 		<div class="col-12 col-md-3 text-center order-1 order-md-1">
 				<img src="https://images.pexels.com/photos/3975680/pexels-photo-3975680.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260" class="img-fluid" id="image">
 				</div>
 				<div class="col-12 col-md-3 text-center order-4 order-md-4 p-3">
		 			<h3 class="text-center">Business Portfolios</h3>
		 			<p>A business portfolio is a group of products, services, and business units that conform a given company and allows it to pursue its strategic goals. This portfolio can also be defined as the set of available assets that the company posses to develop its mission and reach its vision.</p>
		 		</div>
		 		<div class="col-12 col-md-3 text-center order-3 order-md-3">
 				<img src="https://images.pexels.com/photos/7710141/pexels-photo-7710141.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260" class="img-fluid" id="image">
 				</div>

		 	</div>

<!-- END OF PROJECTS -->
<!-- TOOLS -->

		 	<h2 class="text-center my-5" id="tools">Tools</h2>
		 	<h3 class="text-center my-3">Core Tools</h3>
			
		 	<div class="d-flex mb-4 flex-row flex-wrap justify-content-center">
				<div class="p-2">
			 		<img src="./images/logo-html5.png" class="img-fluid" style="width:80px;">
			 		<img src="./images/logo-css3.png" class="img-fluid" style="width:80px;">
			 		<img src="./images/logo-javascript.png" class="img-fluid" style="width:80px;">
			 	</div>
			</div>

			<h3 class="text-center my-5">Other Tools</h3>
			
			<div class="d-flex mb-4 flex-row flex-wrap justify-content-center">
			 	<div class="p-2">
			 		<img src="./images/logo-mongodb.png" alt="Mongo DB" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="p-2">
			 		<img src="./images/logo-nodejs.png" alt="Node JS" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="p-2">
			 		<img src="./images/logo-expressjs.png" alt="Express JS" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="p-2">
			 		<img src="./images/logo-react.png" alt="React" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="p-2">
			 		<img src="./images/logo-heroku.png" alt="Heroku" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="p-2">
			 		<img src="./images/logo-git.png" alt="Git" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="p-2">
			 		<img src="./images/logo-sublime-text-3.png" alt="Sublime" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="p-2">
			 		<img src="./images/logo-postman.png" alt="Postman" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="p-2">
			 		<img src="./images/logo-gitlab-ci-cd.png" alt="GitLab" class="img-fluid" style="width:80px;">
			 	</div>
			</div>

<!-- END OF TOOLS -->
<!-- CONTACT -->
		<div class="container-fluid bg-dark text-white">
		 	<h2 class="text-center my-5" id="contact">Contact Me</h2>
		 	<a href="https://www.facebook.com/ben.hill.528/" target="_blank">
			<i class="fa-brands fa-facebook fa-icons"></i>
			</a>
			<a href="https://www.linkedin.com/in/thomas-hill-5a021a40" target="_blank">
			<i class="fa-brands fa-linkedin fa-icons"></i>
			</a>

			<div class="row">
			
			
				<div class="col-12 col-md-6">
					<h3 class="text-center">Visit Me</h3>
					<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=Bayswater%20Talisay%20City&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
				</div>
				<div class="col-12 col-md-6">
					<h3 class="text-center">Message Me</h3>
					<form>
						<div class="form-group">
							<label for="txt-username">Name:</label>
							<input type="text" name="name" id="txt-username" placeholder="Enter Full Name" class="form-control">
						</div>
						<div class="form-group">
							<label for="txt-email">Email:</label>
							<input type="text" name="email" id="txt-email" placeholder="Enter Email" class="form-control">
						</div>
						<div class="form-group">
							<label for="txt-message">Message:</label>
							<textarea class="form-control" id="txt-message" rows="5"></textarea>
						</div>
						<button type="submit" class="btn btn-block btn-outline-success">Submit
						</button>
					</form>
				</div>
			</div>
		</div>
<!-- END OF CONTACT -->

		</div>

<!-- FOOTER -->

	<footer class="p-3 mt-5">
			<p class="text-center text-dark">Thomas B. Hill</p>
			<p class="text-center text-dark">
				&copy;All Rights Reserved 2022
			</p>
		
	</footer>

<!-- END OF FOOTER -->
<!-- BOOTSTRAP -->

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	</body>
</html>